uuid:
  -
    value: 53ac1581-b8f5-424d-ac58-be574843db85
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:17:14+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: translation
description:
  -
    value: 'Translated versions of a text. <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2019)</a>'
    format: null
    processed: |
      <p>Translated versions of a text. &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
changed:
  -
    value: '2023-12-08T06:17:14+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'translation | LEAF'
    description: 'Translated versions of a text. (Getty, 2019)'
    canonical_url: 'http://default/taxonomy/term/259'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:17:14+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/translation'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.064e1d34-4971-42a3-a90e-c7f5310cb010
      - taxonomy_term.genre.064e1d34-4971-42a3-a90e-c7f5310cb010
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
